[package]
name         = "nettle"
version      = "3.8.1"
description  = "Low-level cryptographic library that is designed to fit easily in many contexts"
maintainer   = "Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>"
releases     = ['v2.0a1', 'v2.0a2', 'v2.0a3']
priority     = "user"
usage        = 90
upgrade_mode = "hard"
build_time   = 0.1

[deps]
optional  = ["general/valgring"]

[port]
url  = "https://ftp.gnu.org/gnu/nettle/nettle-3.8.1.tar.gz"
md5  = "e15c5fd5cc901f5dde6a271d7f2320d1"
